Belgazprombank

Пераканайцеся, што выкарыстоўваеце самыя апошнія версіі браўзэраў IE, Chrome, Firefoxили Opera!

Праверце версіі якія выкарыстоўваюцца пратаколаў SSLTLS ў наладах браўзэра.

  • Internet Explorer

Сэрвіс > Уласцівасці аглядальніка > Дадаткова

Павінны быць абавязкова адзначаны птушачкамі Выкарыстоўваць TLS 1.0 TLS 1.1 і TLS 1.2

  • GoogleChrome

Налады > Паказаць дадатковыя налады

Змяніць налады проксі-сервера

Далей як у InternetExplorer

Павінны быць абавязкова адзначаны птушачкамі Выкарыстоўваць TLS 1.0 TLS 1.1 і TLS 1.2

  • Fierfox

Налады > Дадатковыя > Абнаўлення

Неабходна праверыць, што ўключана "Аўтаматычна ўсталёўваць абнаўлення (рэкамендавана: павышае бяспеку)"

У адраснай радку браўзэра набраць about:config

Націснуць Enter

Пацвердзіць дзеянне "Я абяцаю, што буду асцярожны!"

Знайсці параметр security.tls.version.min і пераканацца што яму прысвоена значэнне "1"

Знайсці параметр security.tls.version.махі пераканацца што яму прысвоена значэнне "3"

калі значэнні параметраў адсутнічаюць або адрозніваюцца, неабходна абнавіць версію браўзэра.

  • Opera

Налады > Змяніць налады проксі-сервера

ДалеекаквInternet Explorer

Павінны быць абавязкова адзначаны птушачкамі Выкарыстоўваць TLS 1.0 TLS 1.1 і TLS 1.2

Падтрымка кліентаў
Лагатып кампаніі
Назад
Назад